lapacke_cgt_nancheck.c(3)

NAME
lapacke_cgt_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_cgt_nancheck (lapack_int n, const lapack_complex_float *dl, const lapack_complex_float *d, const lapack_complex_float *du)

Function Documentation

  lapack_logical LAPACKE_cgt_nancheck (lapack_int n, const lapack_complex_float * dl, const lapack_complex_float * d, const lapack_complex_float * du)

Definition at line 37 of file lapacke_cgt_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.